/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc82               { /* Common */
	font            : bold 2.00em 'Papyrus';
	color           : #ffffff;
	}
.cc83               { /* Common */
	font-size       : 1em;
	}
.cc84               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
div#e9              { /* <DIV><FONT size="5">Pete... */
	position        : absolute;
	left            : 17.50em;
	top             : 13.06em;
	width           : 27.88em;
	height          : 15.44em;
	}
div#e8              { /* Contact Me */
	position        : absolute;
	left            : 24.16em;
	top             :  0.66em;
	width           :  6.91em;
	height          :  2.38em;
	}
span#e7             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003008.jpg) no-repeat center;
	position        : absolute;
	left            :  2.25em;
	top             :  1.19em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e6              { /* Home */
	position        : absolute;
	left            :  2.73em;
	top             :  2.32em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e5              { /* Resources */
	position        : absolute;
	left            : 33.89em;
	top             :  2.39em;
	width           :  6.89em;
	height          :  2.11em;
	}
div#e4              { /* Approach */
	position        : absolute;
	left            : 24.41em;
	top             :  2.45em;
	width           :  6.55em;
	height          :  2.11em;
	}
div#e3              { /* Services */
	position        : absolute;
	left            : 16.23em;
	top             :  2.39em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e2              { /* About Me */
	position        : absolute;
	left            :  8.52em;
	top             :  2.32em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e1              { /* Competencies */
	position        : absolute;
	left            : 42.95em;
	top             :  2.45em;
	width           :  9.14em;
	height          :  2.11em;
	}
div#page            { /* Page Holder */
	background-color: #7697b6;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7697b6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
